Lintian Fixes - pente

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/pente lintian-fixes/main

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index a7ce82f..d1ce258 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+pente (2.2.5-9) UNRELEASED; urgency=medium
+
+  * Trim trailing whitespace.
+  * Set debhelper-compat version in Build-Depends.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 09 Dec 2019 19:13:08 +0000
+
 pente (2.2.5-8) unstable; urgency=medium
 
   * Switch to compat level 11.
@@ -270,4 +277,3 @@ pente (2.1.11-1) unstable; urgency=low
   * First release.
 
  -- Joey Hess <joeyh@debian.org>  Mon, 16 Sep 1996 16:58:33 -0400
-
diff --git a/debian/compat b/debian/compat
deleted file mode 100644
index b4de394..0000000
--- a/debian/compat
+++ /dev/null
@@ -1 +0,0 @@
-11
diff --git a/debian/control b/debian/control
index bc7f90f..0b0e9a3 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  libncurses5-dev,
  libx11-dev,
  libxt-dev,

Failed fixers:

See the worker log for details.

Run locally

Try this locally (using the lintian-brush package):

debcheckout pente
cd pente
lintian-brush

More details

Full run details